name: OpenStreetMap
website_url: https://www.openstreetmap.org/
description: Collaborative project to create a free editable map of the world.
licenses:
  - GPL-2.0
platforms:
  - Ruby
tags:
  - Maps and Global Positioning System (GPS)
source_code_url: https://github.com/openstreetmap/openstreetmap-website
related_software_url: https://wiki.openstreetmap.org/wiki/Software
stargazers_count: 1954
updated_at: '2024-01-12'
archived: false
